Qualcomm POP Server Buffer Overflow Vulnerability

Bugtraq ID: 133
Class: Boundary Condition Error
CVE: CVE-1999-0006
Remote: Yes
Local: No
Published: Jun 27 1998 12:00AM
Updated: Jul 06 2007 07:47PM
Credit: The original warning about the widespread availability of an exploit for this vulnerability was posted to Bugtraq by Seth McGann (smm@WPI.EDU) on June 27th, 1998. Discussion continued on Bugtraq for several weeks thereafter. An exploit for Linux was post
Vulnerable: Qualcomm qpopper 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus